[Default]
left=565
top=433
1.sc1.icon=icons\Photoshop.png
1.sc2.icon=icons\Illustrator.png
1.sc3.icon=icons\Firefox.png
1.sc4.icon=icons\IE.png
1.sc5.icon=icons\chrome.png
1.sc6.icon=icons\Word.png
1.sc7.icon=icons\Excel.png
1.sc8.icon=icons\PPT.png
1.sc9.icon=icons\OPERA.PNG
1.sc10.icon=icons\ADW.PNG
1.sc11.icon=icons\AFL.PNG
1.sc12.icon=icons\VStudio.PNG
2.sc1.icon=icons\DA.png
2.sc2.icon=icons\slv.png
2.sc3.icon=icons\DV.png
2.sc4.icon=icons\KK.png
2.sc5.icon=icons\FB.png
2.sc6.icon=icons\TW.png
2.sc7.icon=icons\YT.png
2.sc8.icon=icons\flickr.png
2.sc9.icon=icons\EA.png
3.sc1.icon=icons\COD4.png
3.sc2.icon=icons\crysis.PNG
3.sc3.icon=icons\CRYSIS2.PNG
3.sc4.icon=icons\NFSU.PNG
3.sc5.icon=icons\nfsshift.png
3.sc6.icon=icons\nfss2.png
3.sc7.icon=icons\NFSTR.PNG
4.sc2.icon=icons\wmp.png
4.sc1.icon=icons\itunes.png
4.sc3.icon=icons\zune.png
4.sc4.icon=icons\VLC.png
4.sc5.icon=icons\JA.png
4.sc6.icon=icons\winamp.png
4.sc7.icon=icons\Pdvd.png
